گارانتی 18 ماهه پیشگامان فناوری آیهان گستر, گارانتی 18 ماهه زولتریکس
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
سفید
سفید
سفید
500گرم گرم
350 گرم
یک عدد
یک عدد
دو عدد
دو عدد
دو عدد
5 دسیبل (5dBi)
2 دسیبل (2dBi)
منبع تغذیه: 90 تا 270 ولت AC با فرکانس 50/60 هرتز
12V-1A
آداپتور برق 9V DC-0.85A
5dBi
20dBm>
برای شر کردن اطلاعات
پشتیبانی از تکنولوژی: GPON
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
از تکنولوژی GPON پشتیبانی میکند. نوع کانتور فیبر نوری آن UPC است. دارای اتصلات 2x POTS، 4x Fast Ethernet ، Wi-Fi، 10، GPON ONT است. پورت GPON ان Class B+/PX20+ optical module است.
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
WI-FI
Omni Directional ثابت
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
کابل برق
یک عدد
یک عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
اطلاع رسانی
یکی از راه های زیر را برای ارتباط انتخاب کنید